# Generated by Django 4.0.5 on 2022-06-22 06:46

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("projects", "0002_task"),
    ]

    operations = [
        migrations.DeleteModel(
            name="Task",
        ),
    ]
